branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/RUSerius-Regular.ttf: RUSerius-Regular.ttf
repository_url: https://github.com/googlefonts/are-you-serious
